Quassel IRC - Feature #861

[PATCH] Updated Slovenian translation for master branch

11/22/2009 07:40 PM - JLP

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Translations Estimated time:

Target version:
0S: Any

11/22/2009

100%
0.00 hour

Description

Associated revisions

Revision 1d5f4f1289298b9aabe3f65bf8c8dcb596cc18a4 - 11/23/2009 09:56 PM - JLP

Updated Slovenian translation of master

Closes #861.

Revision 1d5f4f12 - 11/23/2009 09:56 PM - JLP

Updated Slovenian translation of master

Closes #861.

History

#1 - 11/23/2009 09:56 PM - JLP
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 1d54f1289298b9aabe3f65bf8c8dcb596cc18a4.

Files

0001-Updated-Slovenian-translation-of-master.patch 140 KB
JLP
